.version.hvad_er_liberal_katolsk_kirke /* version checker */
{
	color: #00000F;
	background-color: #1D8BB6;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 921px;
	min-height: 422.74999999998636px;
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF;
	-moz-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	box-shadow: 0px 0px 8px 2px rgba(255, 255, 255, 0.5);
	background-image: none;
	border-style: none;
	border-color: #8021C0;
	background-color: #FFFFFF;
	-moz-border-radius: 0px 0px 10px 10px ;
	-webkit-border-radius: 0px 0px 10px 10px ;
	-khtml-border-radius: 0px 0px 10px 10px ;
	border-radius: 0px 0px 10px 10px ;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 20px 57.25000000001364px 19px;
}

#u735-7
{
	z-index: 41;
	width: 920px;
	min-height: 80px;
	margin-left: 1px;
}

#menuu315
{
	z-index: 4;
	width: 788px;
	margin-left: 1px;
	margin-top: 14px;
}

#u355
{
	width: 229px;
	min-height: 34px;
	margin-right: -10000px;
}

#u356
{
	width: 229px;
	padding-bottom: 14px;
}

#u356:hover
{
	margin: 0px;
}

#u356:active
{
	margin: 0px;
}

#u358-4
{
	width: 191px;
	min-height: 20px;
	margin-right: -10000px;
	top: 7px;
	left: 19px;
}

#u323
{
	width: 98px;
	min-height: 34px;
	margin-right: -10000px;
	left: 231px;
}

#u326
{
	width: 98px;
	padding-bottom: 14px;
}

#u356.MuseMenuActive,#u326:hover
{
	margin: 0px;
}

#u326:active
{
	margin: 0px;
}

#u328-4
{
	width: 60px;
	min-height: 20px;
	margin-right: -10000px;
	top: 7px;
	left: 19px;
}

#u316
{
	width: 149px;
	min-height: 34px;
	margin-right: -10000px;
	left: 331px;
}

#u319
{
	width: 149px;
	padding-bottom: 14px;
}

#u326.MuseMenuActive,#u319:hover
{
	margin: 0px;
}

#u319:active
{
	margin: 0px;
}

#u321-4
{
	width: 111px;
	min-height: 20px;
	margin-right: -10000px;
	top: 7px;
	left: 19px;
}

#u348
{
	width: 83px;
	min-height: 34px;
	margin-right: -10000px;
	left: 482px;
}

#u351
{
	width: 83px;
	padding-bottom: 14px;
}

#u319.MuseMenuActive,#u351:hover
{
	margin: 0px;
}

#u351:active
{
	margin: 0px;
}

#u352-4
{
	width: 45px;
	min-height: 20px;
	margin-right: -10000px;
	top: 7px;
	left: 19px;
}

#u362
{
	width: 113px;
	min-height: 34px;
	margin-right: -10000px;
	left: 567px;
}

#u365
{
	width: 113px;
	padding-bottom: 14px;
}

#u351.MuseMenuActive,#u365:hover
{
	margin: 0px;
}

#u365:active
{
	margin: 0px;
}

#u368-4
{
	width: 75px;
	min-height: 20px;
	margin-right: -10000px;
	top: 7px;
	left: 19px;
}

#u341
{
	width: 106px;
	min-height: 34px;
	margin-right: -10000px;
	left: 682px;
}

#u344
{
	width: 106px;
	padding-bottom: 14px;
}

#u365.MuseMenuActive,#u344:hover
{
	margin: 0px;
}

#u344:active
{
	margin: 0px;
}

#u344.MuseMenuActive
{
	margin: 0px;
}

#u346-4
{
	width: 68px;
	min-height: 20px;
	margin-right: -10000px;
	top: 7px;
	left: 19px;
}

#pu312
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: -5px;
}

#u312
{
	z-index: 2;
	width: 280px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 320px;
}

#u380-16
{
	z-index: 48;
	width: 501px;
	min-height: 427px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
}

#u380-4
{
	font-size: 24px;
	line-height: 29px;
	padding-bottom: 10px;
	color: #006837;
	font-weight: bold;
}

#u380-6,#u380-8,#u380-10,#u380-12,#u380-14
{
	font-size: 15px;
	line-height: 21px;
	padding-bottom: 6px;
}

#u383
{
	z-index: 64;
	width: 299px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 83px;
	left: 607px;
}

#u383_clip
{
	overflow: hidden;
	width: 299px;
	height: 402px;
}

#u383_img
{
	margin-right: -1px;
}

#u748-3
{
	z-index: 262;
	width: 20px;
	position: relative;
	margin-right: -10000px;
	left: 125px;
}

#u755-12
{
	z-index: 265;
	width: 552px;
	min-height: 451px;
	border-width: 2px;
	border-style: solid;
	border-color: #B00082;
	background-color: transparent;
	font-size: 15px;
	line-height: 21px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-top: 49px;
	position: relative;
}

#ppu806
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 46px;
}

#pu806
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 380px;
	margin-left: 595px;
}

#u806
{
	z-index: 368;
	width: 225px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	background-color: transparent;
	margin-left: 9px;
	position: relative;
}

#u806_img
{
	padding-bottom: 1px;
}

#u759
{
	z-index: 292;
	width: 194px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	background-color: transparent;
	margin-top: 1873px;
	position: relative;
}

#u635-196
{
	z-index: 66;
	width: 554px;
	min-height: 6421px;
	font-size: 15px;
	line-height: 21px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#u635-9,#u635-14,#u635-16,#u635-18,#u635-22,#u635-24,#u635-26,#u635-28
{
	font-style: italic;
}

#u635-37,#u635-39,#u635-41,#u635-43,#u635-45
{
	text-align: left;
	padding-bottom: 15px;
}

#u635-2,#u635-35,#u635-85,#u635-87,#u635-161
{
	text-align: justify;
	color: #006837;
	font-weight: bold;
}

#u635-7,#u635-181,#u635-183
{
	text-align: left;
	color: #006837;
	font-weight: bold;
}

#u635-184
{
	text-align: left;
	color: #8021C0;
}

#u635-188,#u635-189,#u635-190,#u635-191
{
	text-align: left;
	padding-right: 75px;
	padding-left: 75px;
	color: #000000;
}

#u635-4,#u635-5,#u635-11,#u635-12,#u635-20,#u635-32,#u635-47,#u635-48,#u635-50,#u635-51,#u635-52,#u635-53,#u635-54,#u635-55,#u635-56,#u635-57,#u635-58,#u635-59,#u635-60,#u635-61,#u635-62,#u635-63,#u635-64,#u635-65,#u635-66,#u635-67,#u635-68,#u635-69,#u635-70,#u635-71,#u635-72,#u635-73,#u635-74,#u635-75,#u635-76,#u635-77,#u635-78,#u635-79,#u635-80,#u635-81,#u635-82,#u635-89,#u635-90,#u635-92,#u635-93,#u635-95,#u635-96,#u635-98,#u635-134,#u635-135,#u635-136,#u635-137,#u635-138,#u635-139,#u635-140,#u635-141,#u635-142,#u635-143,#u635-144,#u635-145,#u635-146,#u635-147,#u635-148,#u635-149,#u635-150,#u635-151,#u635-152,#u635-153,#u635-154,#u635-163,#u635-164,#u635-166,#u635-167,#u635-169,#u635-170,#u635-172,#u635-173,#u635-175,#u635-176,#u635-178,#u635-179,#u635-192,#u635-193
{
	text-align: left;
}

#u635-194
{
	text-align: left;
	font-style: italic;
}

#u758-15
{
	z-index: 277;
	width: 552px;
	min-height: 639px;
	border-width: 2px;
	border-style: solid;
	border-color: #9E005D;
	background-color: transparent;
	font-size: 15px;
	line-height: 21px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 1294px;
	left: -1px;
}

#u755-2,#u758-2
{
	text-align: justify;
	padding-right: 10px;
	padding-left: 15px;
	padding-top: 15px;
	color: #006837;
	font-weight: bold;
}

#u755-4,#u755-5,#u755-7,#u758-4,#u758-5,#u758-7,#u758-8,#u758-10
{
	text-align: left;
	padding-right: 10px;
	padding-left: 15px;
	font-style: normal;
}

#u755-8,#u758-11
{
	text-align: justify;
	padding-right: 10px;
	padding-left: 15px;
}

#u755-10,#u758-13
{
	text-align: justify;
	padding-right: 10px;
	padding-left: 15px;
	padding-bottom: 15px;
	font-style: italic;
}

#u765-9
{
	z-index: 294;
	width: 552px;
	min-height: 296px;
	border-width: 2px;
	border-style: solid;
	border-color: #9E005D;
	background-color: transparent;
	font-size: 15px;
	line-height: 21px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 2591px;
	left: -1px;
}

#u765-2
{
	text-align: justify;
	padding-right: 7px;
	padding-left: 15px;
	padding-top: 15px;
	color: #006837;
	font-weight: bold;
}

#u765-4
{
	text-align: left;
	padding-right: 7px;
	padding-left: 15px;
	font-style: normal;
}

#u765-5
{
	text-align: justify;
	padding-right: 7px;
	padding-left: 15px;
}

#u765-7
{
	text-align: left;
	padding-right: 7px;
	padding-left: 15px;
	padding-bottom: 15px;
	font-style: italic;
}

#u766-19
{
	z-index: 303;
	width: 562px;
	min-height: 114px;
	border-width: 2px;
	border-style: solid;
	border-color: #9E005D;
	background-color: transparent;
	font-size: 15px;
	line-height: 21px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 3218px;
	left: -1px;
}

#u766-2
{
	text-align: justify;
	padding-right: 6px;
	padding-left: 15px;
	padding-top: 15px;
	color: #006837;
	font-weight: bold;
}

#u766-8,#u766-12
{
	text-align: left;
	letter-spacing: -1px;
	padding-right: 6px;
	padding-left: 15px;
	font-style: normal;
}

#u635-33,#u635-83,#u635-84,#u635-99,#u635-101,#u635-102,#u635-104,#u635-106,#u635-108,#u635-110,#u635-111,#u635-112,#u635-113,#u635-114,#u635-115,#u635-116,#u635-117,#u635-118,#u635-119,#u635-120,#u635-121,#u635-122,#u635-123,#u635-124,#u635-125,#u635-126,#u635-127,#u635-128,#u635-129,#u635-130,#u635-131,#u635-132,#u635-155,#u635-156,#u635-157,#u635-158,#u635-159,#u766-13
{
	text-align: justify;
}

#u766-15
{
	text-align: justify;
	padding-left: 15px;
}

#u766-17
{
	text-align: justify;
	padding-left: 15px;
	padding-bottom: 15px;
	font-style: italic;
}

#u767-46
{
	z-index: 322;
	width: 552px;
	min-height: 1386px;
	border-width: 2px;
	border-style: solid;
	border-color: #9E005D;
	background-color: transparent;
	line-height: 21px;
	font-size: 15px;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 4507px;
	left: -1px;
}

#u767-2
{
	padding-right: 10px;
	padding-left: 15px;
	padding-top: 15px;
	color: #006837;
	font-weight: bold;
}

#u767-5,#u767-10,#u767-15,#u767-20,#u767-25,#u767-30,#u767-35
{
	padding-right: 10px;
	padding-left: 15px;
	font-style: italic;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u767-3,#u767-7,#u767-12,#u767-17,#u767-22,#u767-27,#u767-32
{
	font-size: 24px;
	color: #006837;
	line-height: 34px;
}

#u767-8,#u767-13,#u767-18,#u767-23,#u767-28,#u767-33
{
	line-height: 21px;
}

#u767-4,#u767-9,#u767-14,#u767-19,#u767-24,#u767-29,#u767-34
{
	font-style: normal;
	line-height: 21px;
}

#u767-38
{
	font-style: normal;
}

#u767-40
{
	padding-right: 10px;
	padding-left: 15px;
}

#u767-6,#u767-11,#u767-16,#u767-21,#u767-26,#u767-31,#u767-39,#u767-42,#u767-44
{
	padding-right: 10px;
	padding-left: 15px;
	font-style: italic;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 20px;
}

#page .verticalspacer
{
	clear: both;
}

